MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002167ATutorDocumentationpublic2005-11-24 05:022005-12-13 05:49
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002167: new mods documentation
Descriptionadd documentation for google search, faq, and rss feeds to handbook
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001683)
greg (administrator)
2005-12-04 04:32

where is this documentation?
(0001690)
heidi (developer)
2005-12-05 04:08

in the instructor handbook.

the rss feed info for admin still needs to be added.
(0001713)
heidi (developer)
2005-12-08 08:34

added feeds admin page

- Issue History
Date Modified Username Field Change
2005-11-24 05:02 heidi New Issue
2005-11-24 09:20 heidi Status new => assigned
2005-11-24 09:20 heidi Assigned To => heidi
2005-11-24 11:38 heidi Status assigned => resolved
2005-11-24 11:38 heidi Fixed in Version => 1.5.2
2005-11-24 11:38 heidi Resolution open => fixed
2005-11-29 08:29 user2 Status resolved => closed
2005-12-04 04:32 greg Status closed => feedback
2005-12-04 04:32 greg Resolution fixed => reopened
2005-12-04 04:32 greg Note Added: 0001683
2005-12-05 04:08 heidi Note Added: 0001690
2005-12-08 08:34 heidi Status feedback => resolved
2005-12-08 08:34 heidi Resolution reopened => fixed
2005-12-08 08:34 heidi Note Added: 0001713
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker